{
  "paths": [
    {
      "_path": "R/library/mvnormtest/COPYING",
      "path_type": "hardlink",
      "sha256": "32b1062f7da84967e7019d01ab805935caa7ab7321a7ced0e30ebe75e5df1670",
      "size_in_bytes": 17992
    },
    {
      "_path": "R/library/mvnormtest/ChangeLog",
      "path_type": "hardlink",
      "sha256": "811447894e65d8c4d15d829b52823c613f4277dc3cebcf2779b6523dfc67aa2b",
      "size_in_bytes": 1846
    },
    {
      "_path": "R/library/mvnormtest/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "be4ce37fe161a2368d3b711b391903d29555a67e2c384ffb210f6f797cefbf6d",
      "size_in_bytes": 455
    },
    {
      "_path": "R/library/mvnormtest/INDEX",
      "path_type": "hardlink",
      "sha256": "bff709f0b14f364932af61eeae8c2f9d5be3ca93d4acfd9a6c132964b8ccd02f",
      "size_in_bytes": 69
    },
    {
      "_path": "R/library/mvnormtest/MD5",
      "path_type": "hardlink",
      "sha256": "c5ebad540728730e297b4d57178a92ccf5ef03c6659b701b9b01347f7c9da3c6",
      "size_in_bytes": 1043
    },
    {
      "_path": "R/library/mvnormtest/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "826f18f7553e4cbf24bf584b22150b51421cf8e9502416251d0dfe412ef4ee3f",
      "size_in_bytes": 263
    },
    {
      "_path": "R/library/mvnormtest/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "01a36df9d96bb2e4c530292f2813f045339179968898ca432f6eda176b825fcd",
      "size_in_bytes": 292
    },
    {
      "_path": "R/library/mvnormtest/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9f48c043a64d7f4f9184bea2c53d750571eed8c75ecc82312ba4dd02df563b74",
      "size_in_bytes": 116
    },
    {
      "_path": "R/library/mvnormtest/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ad25a6cc15a5e0778b82dc0a76bd58f3651587ed8149c12d1281a73f8c617971",
      "size_in_bytes": 193
    },
    {
      "_path": "R/library/mvnormtest/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d5190e61726f0a9096c51c9b11803e29b84aa3abdf01920186b3f1821d231058",
      "size_in_bytes": 588
    },
    {
      "_path": "R/library/mvnormtest/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "85495275f0cb84eb86fd77ce674d1612c86f56ede49d08ee0f95f51f967d2b9b",
      "size_in_bytes": 104
    },
    {
      "_path": "R/library/mvnormtest/R/mvnormtest",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/mvnormtest/R/mvnormtest.rdb",
      "path_type": "hardlink",
      "sha256": "eb4ab68a3afd5dbc5f8e83297ca796b37ed942e4938fdd753349840ed16aa381",
      "size_in_bytes": 4103
    },
    {
      "_path": "R/library/mvnormtest/R/mvnormtest.rdx",
      "path_type": "hardlink",
      "sha256": "a1bec2a56b9738f20a3e43670c20f632551204742768e12563456e438a4dfd75",
      "size_in_bytes": 248
    },
    {
      "_path": "R/library/mvnormtest/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "bbb9c89dd5aa2e4316512e56777f7b61b0f36626ccae94b3b7fafde50eee3012",
      "size_in_bytes": 29
    },
    {
      "_path": "R/library/mvnormtest/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e1e7f32a8504086e762ea24f4d4760db426e04f26a6fe128f1e8f0ce12610a33",
      "size_in_bytes": 76
    },
    {
      "_path": "R/library/mvnormtest/help/mvnormtest.rdb",
      "path_type": "hardlink",
      "sha256": "ba8e851bc9d92b4705e36181ef7b916bef73638e64c836e8d768b1771fa99c7e",
      "size_in_bytes": 2954
    },
    {
      "_path": "R/library/mvnormtest/help/mvnormtest.rdx",
      "path_type": "hardlink",
      "sha256": "1475185e653b2a7fe08a0967cab6feaa4611cfbc454ce9da2bc268c8e8af617d",
      "size_in_bytes": 154
    },
    {
      "_path": "R/library/mvnormtest/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d9815e1dee74168d593847b884aabd291052562665dde5c53195157d02c4dda9",
      "size_in_bytes": 127
    },
    {
      "_path": "R/library/mvnormtest/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "61aabeaf2054b2bec2fd506538c090e8593ec77b8eea9696b6b07d8d25bc2003",
      "size_in_bytes": 1121
    },
    {
      "_path": "R/library/mvnormtest/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/mvnormtest/html/mshapiro.test.html",
      "path_type": "hardlink",
      "sha256": "c4d5809b2e467d13f0ad951521b573e19aa93c4ff2aa189cbcf8f70b7af6789c",
      "size_in_bytes": 3099
    }
  ],
  "paths_version": 1
}